<?php
$con= mysqli_connect("localhost","root","Hunter2522","smss_db") or die("Error: " . mysqli_error($con));
//$con= mysqli_connect("localhost","root","root","somdej_db") or die("Error: " . mysqli_error($con));

mysqli_query($con, "SET NAMES 'utf8' ");
$thai_month_arr=array("0","มกราคม","กุมภาพันธ์","มีนาคม","เมษายน","พฤษภาคม","มิถุนายน","กรกฎาคม","สิงหาคม","กันยายน","ตุลาคม","พฤศจิกายน","ธันวาคม");
$month = array( "ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.","มิ.ย.","ก.ค.","ส.ค.","ก.ย.","ต.ค","พ.ย.","ธ.ค.");
$maxList=30;
?>